## zope.app.zcmlfiles 3.7.0

=== debian/changelog ===
zope.app.zcmlfiles (3.7.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 04:55:34 -0500

zope.app.zcmlfiles (3.7.0-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 29 Dec 2010 22:55:13 +0200

zope.app.zcmlfiles (3.7.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 22:18:34 +0300

zope.app.zcmlfiles (3.6.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Fix debian/tests to work on python2.6
  * ZopePublicLicense.txt: add the license
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Feb 2010 16:59:43 +0200

zope.app.zcmlfiles (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Remove the copy of sources from the diff
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 03:18:34 +0200

python-zope.app.zcmlfiles (3.4.3-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
