=== debian/control ===
Source: zope.app.zcmlfiles
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.zcmlfiles
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Zope application server ZCML files
 This package includes ZCML files from various Zope packages to define an
 application server.
