## zope.app.zcmlfiles 3.7.1

=== debian/changelog ===
zope.app.zcmlfiles (3.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches, ZopePublicLicense.txt: remove, included upstream.
  * debian/pydist-overrides: fix typo that added 'python-' to Depends.
  * debian/copyright: update, convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 27 Jul 2011 19:38:13 +0300
