=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
 Standards-Version: 3.9.2
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.4
 
 Package: python-zope.app.zcmlfiles
 Architecture: all
