## zope.app.zcmlfiles 3.8.0

=== debian/changelog ===
zope.app.zcmlfiles (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Remove dependency on zope.app.zopeappgenerations and
      zope.app.authentication.
  * debian/control:
    - bump Standards-Version to 3.9.4
  * debian/tests: switch to zope.testrunner

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 27 Aug 2013 19:32:38 +0300

zope.app.zcmlfiles (3.7.1-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:15 +0000
