=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
- python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7),
+               python-all (>= 2.6.6-3~),
+               python-setuptools,
+               python-van.pydeb,
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 
 Package: python-zope.app.zcmlfiles
