=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.zcmlfiles/zope.app.zcmlfiles-(\d.*)\.(?:tar\.gz|zip)
